@charset "UTF-8";

body {
    opacity: .1;
    animation: bodyAppear .3s .3s forwards;
}
.main{
    background: #160f0b;
}
@keyframes bodyAppear {
    0% {
        opacity: .1;
    }

    100% {
        opacity: 1;
    }
}


@media screen and (min-width:768px) {}

@media screen and (min-width:1025px) {}

/*============================
	kv 
============================*/

.kv {
    margin-top: 52px;
}

.kv__swiper {
    width: 100%;
    margin: 0 auto;
}

.kv__img {
    width: 100%;

    & img {
        object-fit: cover;
        width: 100%;
        min-height: 400px;
    }
}


.kv__copy {
    max-width: 644px;
    width: 90%;
    z-index: 99;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);

}

.kv__circle {
    display: block;
    max-width: 550px;
    position: absolute;
    width: calc((550/1920)*300%);
    top: 45%;
    left: 50%;
    transform: translate(-50%, -50%);
    mix-blend-mode: overlay;
    z-index: 1;
}

.kv__scroll {
    position: absolute;
    max-width: 25px;
    min-width: 15px;
    width: calc((25/1920)*100%);
    left: 5%;
    top: 100%;
    transform: translate(-50%, -50%);

}

.kv__copy .slide-in,
.kv__copy .slide-in_inner {
    animation-duration: 1s;
    animation-delay: .3s;
}

@keyframes copyAnime {
    0% {
        opacity: 0;
        transform: translateY(20px);
    }

    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

/* swiper */
.kv__swiper-area {
    position: relative;
}

.swiper__imgwrap {
    overflow: hidden;
    display: block;
}


.kv .swiper-slide-active .swiper__imgwrap img,
.kv .swiper-slide-duplicate-active .swiper__imgwrap img,
.kv .swiper-slide-prev .swiper__imgwrap img {
    animation: zoom-out 6s linear 0s 1 normal both;
}

@keyframes zoom-out {
    0% {
        transform: scale(1.1);
    }

    100% {
        transform: scale(1);
    }
}


.kv .swiper-pagination {
    left: 50%;
    bottom: 5%;
    z-index: 99;
    display: flex;
    justify-content: center;
    align-items: center;
    width: fit-content;
    transform: translate(-50%);
}


.kv .swiper-pagination-bullet {
    display: block;
    width: 8px;
    height: 8px;
    z-index: 9;
    background: #fff;
    border-radius: 50% !important;
    margin: 0 8px !important;
    opacity: 1;

}

.kv .swiper-pagination-bullet-active {
    opacity: 1;
    background: #bc1212;
}


.k-swiper-button-prev {
    position: absolute;
    margin: 0;
    width: 40px;
    height: 40px;
    left: 0;
    top: 50%;
    z-index: 9;
    transform: translate(-50%, -50%);

}

.k-swiper-button-next {
    position: absolute;
    margin: 0;
    width: 40px;
    height: 40px;
    left: 100%;
    top: 50%;
    z-index: 9;
    transform: translate(-50%, -50%);

}

.k-swiper-button-prev::before {
    content: "";
    position: absolute;
    background: url(../images/sw_arw_prv.png) no-repeat center center/contain;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    cursor: pointer;
}

.k-swiper-button-next::before {
    content: "";
    position: absolute;
    background: url(../images/sw_arw_next.png) no-repeat center center/contain;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    cursor: pointer;
}

.swiper-button-disabled {
    opacity: .5;
    pointer-events: none;

}


@media screen and (min-width:768px) {
    .kv {
        margin-top: 62px;
    }

    .kv__img {
        width: 100%;

        & img {
            min-height: auto;
        }
    }


    .kv__copy {
        max-width: 644px;
        width: calc((644/1920)*100%);
        top: 55%;
        left: 20%;
    }

    .kv__circle {
        width: calc((550/1920)*100%);
        top: 40%;
        left: 18%;
    }



}



@media screen and (min-width:1025px) {
    .kv {
        margin-top: 100px;
    }


    .kv__copy {
        max-width: 644px;
        width: calc((644/1920)*100%);
        top: 55%;
        left: 20%;
    }

    .kv__circle {
        width: calc((550/1920)*100%);
        top: 40%;
        left: 18%;
    }


}

/*============================
   about
============================*/
.about {
    padding: 60px 0 0;
}

.about__obj01 {
    max-width: 729px;
    width: calc((729/1920)*150%);
    left: 0;
    top: 0;
}

.about__obj02 {
    max-width: 420px;
    width: calc((420/1920)*150%);
    right: 0;
    top: 90%;
    transform: translate(0, -50%);
}

.about__flex {
    /* display: flex;
    flex-direction: column-reverse; */
    position: relative;
}

.about__img {
    margin-bottom: 30px;
}

.about__right {
    margin-bottom: 0;
}

.about__ttl {
    max-width: 250px;
    margin: 0 auto 20px;
}

.about__btn {
    margin: 0 0 0 auto;
}

@media screen and (min-width:768px) {
    .about {
        padding: 80px 0 0;
    }

    .about__obj01 {
        width: calc((729/1920)*100%);
        left: 0;
        top: 40%;
        transform: translate(0, -50%);
    }

    .about__obj02 {
        width: calc((420/1920)*100%);
        right: 0;
        top: 50%;

    }

    .about__flex {
        flex-direction: row;
    }

    .about__img {
        width: 48%;
        margin-bottom: 0;
    }

    .about__right {
        width: 50%;
        margin-bottom: 0;
    }

    .about__txtwrap {
        padding: 0 0 0 5%;
        max-width: 700px;
    }

    .about__ttl {
        max-width: 250px;
        margin: 0 0 20px 5%;
    }

    .about__btn {
        margin: 0 0 0 auto;
    }
}

@media screen and (min-width:1025px) {
    .about {
        padding: 100px 0 0;
    }

    .about__obj01 {
        width: calc((729/1920)*100%);
        left: 0;
        top: 60%;
        transform: translate(0, -50%);
    }

    .about__obj02 {
        width: calc((420/1920)*100%);
        right: 0;
        top: 50%;

    }


    .about__img {
        width: 48%;
    }

    .about__right {
        width: 50%;
    }

    .about__txtwrap {
        padding: 0 0 0 5%;
        max-width: 700px;
    }

    .about__ttl {
        max-width: none;
        margin: 0 0 20px 5%;
    }

    .about__btn {
        margin: 0 0 0 auto;
    }
}

/*============================
   concept
============================*/
.concept {
    padding: 60px 0;
}

.conc__atc {
    margin-bottom: 30px;
    display: flex;
    flex-direction: column-reverse;

    &:last-child {
        margin-bottom: 0;
    }
}

.conc__img {
    position: relative;
}

.conc__txtwrap {
    position: relative;
    padding: 40px 0;
    width: 100%;
    margin-top: -20px;

    &::before {
        content: "";
        position: absolute;
        width: 120%;
        height: 100%;
        background: url(../images/concept_bg.jpg) no-repeat center center/cover;
        top: 0;
        right: -6%;

    }
}

.conc__h3 {
    position: relative;

    .fs-26 {
        width: fit-content;
        padding: 0 1em;
        background: #fff;
        color: #111;
        margin-bottom: 1em;
    }
}

.conc__txt {
    position: relative;
}

.conc__btn {
    margin: 0 0 0 auto;
}

@media screen and (min-width:768px) {
    .concept {
        padding: 80px 0;
    }

    .conc__atc {
        margin-bottom: 60px;
        flex-direction: row;
        align-items: flex-end;

    }

    .conc__img {
        width: 52%;

    }

    .conc__txtwrap {
        width: 40%;
        padding: 0;

        &::before {
            content: "";
            position: absolute;
            width: 300%;
            height: calc(100% + 40px);
            top: 50%;
            right: -130%;
            margin-top: 0;
            transform: translate(0, -50%);
        }
    }

    .conc__h3 {

        .fs-26 {
            margin-bottom: 1em;
        }

        .fs-40 {
            font-size: 2.4rem;
        }
    }

    .conc__txt {
        position: relative;
    }

    .conc__btn {
        margin: 0 0 0 auto;
    }

    .conc__atc:nth-child(2) {
        flex-direction: row-reverse;

        .conc__txtwrap {
            &::before {
                right: auto;
                left: -130%;
            }
        }
    }
}

@media screen and (min-width:1025px) {
    .concept {
        padding: 80px 0 160px;
    }

    .conc__atc {
        margin-bottom: 120px;

    }

    .conc__img {
        width: 52%;

        & img {
            object-fit: cover;
            width: 100%;
            height: 525px;
        }
    }

    .conc__txtwrap {
        width: 40%;
        padding: 0;

        &::before {
            width: 300%;
            height: calc(100% + 180px);
            top: 50%;
            right: -130%;
        }
    }

    .conc__h3 {

        .fs-26 {
            margin-bottom: 1em;
        }

        .fs-40 {
            font-size: 4rem;
        }
    }

    .conc__atc:nth-child(2) {

        .conc__txtwrap {
            &::before {
                left: -130%;
            }
        }
    }
}

/*============================
   scene
============================*/
.scene {
    padding: 60px 0;
    background: #a41610;
}

.scene__obj {
    max-width: 260px;
    width: calc((260/1920)*150%);
    left: 0;
    top: 10px;
}

.scene__ttl {
    font-size: 3rem;
}

.scene__atc {
    margin: 0 auto 40px;
}

.scene__h3 {
    .txt01 {
        display: block;
        padding: 0 1em;
        background: #fff;
        color: #111;
        margin-bottom: 1em;
    }

    .txt02 {
        text-align: center;
        display: block;
        position: relative;

        &::before {
            content: "";
            position: absolute;
            width: 10px;
            height: 18px;
            background: url(../images/scene_ttl_left.png) no-repeat center center/contain;
            left: 0;
            top: 50%;
            transform: translate(0, -50%);
        }

        &::after {
            content: "";
            position: absolute;
            width: 10px;
            height: 18px;
            background: url(../images/scene_ttl_right.png) no-repeat center center/contain;
            right: 0;
            top: 50%;
            transform: translate(0, -50%);
        }
    }
}

@media screen and (min-width:768px) {
    .scene {
        padding: 80px 0;
    }

    .scene__obj {
        width: calc((260/1920)*100%);
        left: 0;
        top: 10px;
    }

    .scene__ttl {
        font-size: 4rem;
        -ms-writing-mode: tb-rl;
        writing-mode: vertical-rl;
        font-feature-settings: initial;
        position: absolute;
        left: 3%;
        top: 0;
    }

    .scene__items01 {
        margin-bottom: 40px;
    }

    .scene__items02 {
        margin-bottom: 30px;
    }

    .scene__atc {
        margin: 0 1%;
        width: 31.33%;
    }

    .scene__h3 {
        .txt01 {
            white-space: nowrap;
            padding: 0 1em;
            margin-bottom: 1em;
            font-size: 1.4rem;
        }

        .txt02 {

            &::before {
                width: 10px;
                height: 18px;
            }

            &::after {
                width: 10px;
                height: 18px;
            }
        }

        .txt03 {
            font-size: 2rem;
        }
    }
}

@media screen and (min-width:1025px) {
    .scene {
        padding: 80px 0;
    }

    .scene__obj {
        width: calc((260/1920)*100%);
        left: 0;
        top: 10px;
    }

    .scene__ttl {
        font-size: min(10rem, 6vw);
        left: 1%;
        top: -.5em;
    }

    .scene__items01 {
        margin-bottom: 80px;
    }

    .scene__items02 {
        margin-bottom: 60px;
    }

    .scene__atc {
        margin: 0 1%;
        width: 31.33%;
    }

    .scene__h3 {
        .txt01 {
            padding: 0 1em;
            margin-bottom: 1em;
            font-size: 2.6rem;
        }

        .txt02 {
            max-width: 360px;
            margin: 0 auto;

            &::before {
                width: 10px;
                height: 18px;
            }

            &::after {
                width: 10px;
                height: 18px;
            }
        }

        .txt03 {
            white-space: nowrap;
            font-size: min(3.4rem, 2vw);
        }
    }
}

/*============================
   menu
============================*/
.menu {
    padding: 60px 0 0;
    margin-bottom: -30px;
}

.menu__obj {
    max-width: 224px;
    width: calc((224/1920)*100%);
    left: 0;
    top: 0;
    transform: translate(0, -50%);
    display: none;
}

.menu__left {
    margin-bottom: 30px;
}

.menu__ttl {
    display: flex;
    align-items: center;
}

.menu__btn {
    margin-bottom: 10px;
}

.menu__img {
    max-width: 598px;

    .obj {
        max-width: 995px;
        width: calc((995/598)*100%);
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }

}

.gallery__swiper {
    .swiper-wrapper {
        transition-timing-function: linear;
    }
}

.gallry__img {
    max-width: 400px;
    width: 250px;
    margin: 0 5px;
    position: relative;
}

.menu__cat {
    bottom: 0;
    left: 0;
    padding: .5em 1em;
    white-space: nowrap;
    background: rgba(158, 0, 0, .8);
    color: #fff;
    text-align: center;
    width: fit-content;

    &.color02 {
        background: rgba(255, 210, 0, .8);
        color: #111;
    }
}

@media screen and (min-width:768px) {
    .menu {
        padding: 100px 0 0;
        margin-bottom: -30px;
    }

    .menu__obj {
        width: calc((224/1920)*100%);
        left: 0;
        top: 0;

    }

    .menu__left {
        width: 48%;
        margin-bottom: 0;
    }

    .menu__ttl {
        display: flex;
        align-items: center;
    }

    .menu__btn {
        max-width: 48%;
        min-width: 200px;
        margin: 5px 4% 5px 0;

        &:last-child {
            margin: 5px 0;
        }
    }

    .menu__img {
        width: 48%;

    }

    .gallry__img {
        max-width: 400px;
        width: 250px;
        margin: 0 5px;
    }

}

@media screen and (min-width:1025px) {
    .menu {
        padding: 100px 0 0;
        margin-bottom: -30px;
    }

    .menu__obj {
        width: calc((224/1920)*100%);
        left: 0;
        top: 30%;
        display: block;
    }

    .menu__left {
        width: 48%;
        margin-bottom: 0;
    }

    .menu__ttl {
        display: flex;
        align-items: center;
    }

    .menu__txt {
        text-shadow: 1px 1px #111;
    }

    .menu__btn {
        max-width: 48%;
        margin: 5px 4% 5px 0;

        &:last-child {
            margin: 5px 0;
        }
    }

    .menu__img {
        width: 48%;

    }

    .gallry__img {

        width: 400px;
        margin: 0 5px;
    }
}


/*============================
   info
============================*/
.info {
    padding: 80px 0 60px;
    background: url(../images/info_bg.png) no-repeat center center/cover;

}

.info__item {
    padding: 30px 5%;
    /* background: url(../images/info_item_bg01.jpg) no-repeat center center/cover;

    &:nth-child(2) {
        background: url(../images/info_item_bg02.jpg) no-repeat center center/cover;
    } */
}

.info__ttl {
    width: 100px;
    height: 100px;
    background: url(../images/info_circle.png) no-repeat center center/contain;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto 20px;
}


.info__li {
    padding: .5em 0;
    border-bottom: solid 1px #fff;
    display: flex;


}

.info__th {
    width: 6em;
    white-space: nowrap;
}

.info__td {
    width: calc((100% - 6rem));
}

.info__img {
    margin-bottom: 20px;
}

.info__btn {
    margin: 0 auto 10px;
}

@media screen and (min-width:768px) {
    .info {
        padding: 80px 0;
    }

    .info__item {
        width: 50%;
        padding: 30px 5%;
    }

    .info__ttl {
        width: 120px;
        height: 120px;
        margin: 0 auto 20px;
    }


    .info__li {
        padding: .5em 0;

    }

    .info__th {
        width: 6em;
    }

    .info__td {
        width: calc((100% - 6rem));
    }

    .info__img {
        margin-bottom: 20px;
    }

    .info__btnwrap {
        display: flex;
        justify-content: space-between;
    }

    .info__btn {
        width: 48%;
        margin: 0;
    }
}

@media screen and (min-width:1025px) {
    .info {
        padding: 120px 0;
    }

    .info__items {
        max-width: 1400px;
        margin: 0 auto;
    }

    .info__item {
        width: 50%;
        padding: 30px 5%;

    }

    .info__item--inner {
        max-width: 550px;
        margin: 0 auto;
    }

    .info__ttl {
        width: 160px;
        height: 165px;
        margin: 0 auto 40px;
    }


    .info__li {
        padding: .5em 0;

    }

    .info__th {
        width: 7em;
    }

    .info__td {
        width: calc((100% - 7rem));
    }

    .info__img {
        margin-bottom: 20px;
    }

    .info__btn {
        width: 48%;
        margin: 0;
    }
}

/*============================
   news
============================*/
.news {
    padding: 60px 0;

}

.news__flex {
    margin-bottom: 30px;
}

.news__ttl {
    padding-left: 60px;
    margin-bottom: 30px;

    & img {
        max-width: 50px;
        left: 0;
        top: 50%;
        position: absolute;
        transform: translate(0, -50%);
    }

    .font-en {
        margin-bottom: .5em;
    }
}

.news__atc {
    padding: .5em 0;
    border-bottom: dashed 1.5px #fff;

    & a {
        display: block;
        align-items: center;
        width: 100%;
        height: 100%;
    }

    &:last-child {
        margin-bottom: 0;
        border: none;
    }
}

.news__date {
    white-space: nowrap;
}

.news__atc--ttl {

    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    margin-top: .5em;

}


@media screen and (min-width:768px) {
    .news {
        padding: 80px 0;

    }

    .news__flex {
        margin-bottom: 40px;
    }

    .news__left {
        width: 20%;
    }

    .news__atcwrap {
        width: 80%;

    }

    .news__ttl {
        padding: 60px 0 0;
        width: fit-content;
        margin: 0 auto;
        display: flex;
        justify-content: center;
        flex-direction: row-reverse;

        & img {
            max-width: 50px;
            left: 50%;
            top: 0;
            transform: translate(-50%);
        }

        .font-en {
            -ms-writing-mode: tb-rl;
            writing-mode: vertical-rl;
            font-feature-settings: initial;
            margin: 0 0 0 .5em;
        }

        .txt {
            -ms-writing-mode: tb-rl;
            writing-mode: vertical-rl;
            font-feature-settings: initial;
        }
    }

    .news__atc {
        padding: .5em 0;

        & a {
            display: flex;
        }

    }

    .news__date {
        white-space: nowrap;
    }

    .news__atc--ttl {
        padding-left: 1em;
        margin-top: 0;

    }

}

@media screen and (min-width:1025px) {
    .news {
        padding: 80px 0;

        .inner__mid {
            max-width: 1100px;
        }

    }

    .news__flex {
        margin-bottom: 50px;
    }

    .news__left {
        width: 20%;
    }

    .news__atcwrap {
        width: 80%;

    }

    .news__ttl {
        padding: 80px 0 0;

        & img {
            max-width: none;
            left: 50%;
            top: -20px;
        }

        .font-en {
            margin: 0 0 0 .5em;
        }

    }

    .news__atc {
        padding: .75em 0;

    }

    .news__atc--ttl {
        padding-left: 2em;
    }


}



/*============================
   recruit
============================*/
.recruit {
    padding: 60px 0;
    background: url(../images/recruit_bg.png) no-repeat center center/cover;
}

.rec__box {
    padding: 60px 5% 0;
    position: relative;

    &::before {
        content: "";
        position: absolute;
        width: 100%;
        height: 80%;
        background: #fff;
        top: 0;
        left: 0;
    }
}

.rec__obj01 {
    max-width: 320px;
    width: calc((320/1400)*100%);
    top: 0;
    left: 0;
    transform: translate(-50%, -50%);
}

.rec__obj02 {
    max-width: 320px;
    width: calc((320/1400)*100%);
    top: 0;
    left: 100%;
    transform: translate(-50%, -50%);
}

.rec__ttl {
    width: fit-content;
    margin: 0 auto 20px;
    position: relative;
}

.rec__h3 {
    font-size: 1.4rem;
    position: relative;
}

.rec__atc {
    margin: 0 auto 60px;
    height: 300px;
    background: url(../images/rec_img01.jpg) no-repeat center center/cover;
    position: relative;

    &:last-child {
        margin-bottom: 0;
        background: url(../images/rec_img02.jpg) no-repeat center center/cover;

    }
}

.rec__h4 {
    position: absolute;
    top: -2em;
    left: -5%;
    display: flex;
    align-items: flex-start;
    flex-direction: row-reverse;

    .txt {
        display: block;
        height: fit-content;
        padding: .5em;
        background: #fff;
        color: #111;
        margin-right: .5em;

        &:last-child {
            background: #9e0000;
            color: #fff;
        }
    }


}

.rec__btn {
    position: absolute;
    right: 5%;
    bottom: 20px;
}

.rec__atc:nth-child(2) {
    .rec__h4 {
        .txt {
            &:last-child {
                color: #111;
                background: #ffd200;
            }
        }


    }
}

@media screen and (min-width:768px) {
    .recruit {
        padding: 80px 0;
    }

    .rec__box {
        padding: 60px 5% 0;

        &::before {
            content: "";
            position: absolute;
            width: 100%;
            height: 80%;
            background: #fff;
            top: 0;
            left: 0;
        }
    }

    .rec__obj01 {

        width: calc((320/1400)*100%);
        top: 15%;
        left: 0;
    }

    .rec__obj02 {
        max-width: 320px;
        width: calc((320/1400)*100%);
        top: 15%;
        left: 100%;
    }

    .rec__ttl {
        margin: 0 auto 20px;
        position: relative;
        max-width: 400px;
    }

    .rec__h3 {
        position: relative;
        font-size: 1.4rem;
    }

    .rec__atc {
        width: 49%;
        margin: 0;
        height: 300px;

    }

    .rec__h4 {
        top: -2em;
        left: 5%;


        .txt {

            padding: .5em .25em;
            margin-right: .5em;
        }

    }

    .rec__btn {
        right: 5%;
        bottom: 10px;
    }

}

@media screen and (min-width:1025px) {
    .recruit {
        padding: 100px 0;
    }

    .rec__box {
        padding: 100px 5% 0;

        &::before {
            height: 80%;
        }
    }

    .rec__obj01 {

        width: calc((320/1400)*100%);
        top: 15%;
        left: 0;
    }

    .rec__obj02 {
        max-width: 320px;
        width: calc((320/1400)*100%);
        top: 15%;
        left: 100%;
    }

    .rec__ttl {
        margin: 0 auto 30px;
        position: relative;
        max-width: none;
        width: fit-content;
    }

    .rec__h3 {
        font-size: 3rem;
    }

    .rec__atc {
        width: 49%;
        height: 400px;

    }

    .rec__h4 {
        top: -2em;
        left: 5%;


        .txt {

            padding: .5em .25em;
            margin-right: .5em;
        }

    }

    .rec__btn {
        right: 5%;
        bottom: 10px;
    }

}

/*============================
   contents
============================*/
.contents {
    padding: 60px 0;
}

.cont__item {
    height: 360px;
    background: url(../images/contents_bg01.jpg) no-repeat center center/cover;
    position: relative;
    padding: 20px 5%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #ffff;


    &:last-child {
        background-image: url(../images/contents_bg02.jpg);
    }
}

.cont__ttl {
    position: absolute;
    left: 50%;
    top: 40%;
    transform: translate(-50%, -50%);
    width: fit-content;

    .font-en {
        text-align: center;
    }

    .txt {
        margin: 1em auto 0;
    }
}

.cont__btn {
    position: absolute;
    transform: translate(-50%, -50%);
    left: 50%;
    top: 85%;
    background: none;
    border-color: #fff;
}


@media screen and (min-width:768px) {
    .contents {
        padding: 80px 0;
    }

    .cont__items {
        margin: 1920px;
        margin: 0 auto;
    }

    .cont__item {
        width: 50%;
        height: 360px;
        padding: 20px 5%;

    }

    .cont__ttl {
        left: 50%;
        top: 40%;

        .txt {
            margin: 1em auto 0;
        }
    }

    .cont__btn {
        left: 50%;
        top: 85%;
    }
}

@media screen and (min-width:1025px) {
    .contents {
        padding: 80px 0;
    }

    .cont__item {
        width: 50%;
        height: 600px;
        padding: 20px 5%;

    }

    .cont__ttl {
        left: 50%;
        top: 70px;
        transform: translate(-50%);

        .txt {
            margin: 1em auto 0;
        }
    }

    .cont__btn {
        left: 50%;
        top: 85%;
    }

}